Subject: [bug#41971] [WIP PATCH 0/5] Add SageMath

From: Maja Kądziołka <[email-masked]>
Date: Mon, 20 Mar 2023 19:13:49 +0100

On 20/03/2023 15:13, Ludovic Courtès wrote:
 > Nicolas Goaziou <[email-masked]> skribis:
 >
 >> Would it make sense to add the uncontroversial fourth first patches,
 >> along with #40283, so it is easier to hack on the sagemath package
 >> itself?
 >
 > Time has passed, but it still sounds like a nice addition.
 >
 > Andreas, Nicolas: should one of you go ahead and apply part of these
 > patches?
 >
 > Thanks,
 > Ludo’.

Wow, I wrote these patches like 2 genders and 3 distros ago :P

FWIW, they did get pushed to master when you first suggested it, at 
commit db7f74d2eb4878c0a9ed8bb33853090752277370 and friends.

Regards,
Maya :3